@import url('normalize.css') all;
@import url('grid.css') all;
@import url('typography.css') all;
@import url('plugins.css') all;


* {margin:0;padding:0;}
html
	{background-color:#FFFFFF;height:100%;}
body
	{color:#606060;font-family:helvetica,arial,verdana;font-size:13px;line-height:1.3;height:100%;}

nav,
header,
footer,
section,
article
	{position:relative;}
	
#container
	{position:relative;width:100%;margin:0 auto;}
#header
	{width:100%;margin:auto;height:auto;}
#footer
	{width:980px;margin:20px auto 0 auto;height:auto;}
	
#bottom
	{position:relative;width:100%;height:0;}
		
#content
	{padding:0;}
	
.wrapper
	{position:relative;width:960px;margin:auto;padding:0;}
.spacer
	{padding:10px;position:relative;}

.mobile_show
	{display:none;}

#logo 
	{float:left;margin-top:-40px;text-align:left;}
#logo span
	{display:none;font-family:lato_light;font-size:40px;padding:0 8px;}
#logo img.logo
	{border:0;width:85px;height:85px;padding:15px 5px;}
#address
	{display:none;}

	
#main_mobile
	{display:none;}
#main
	{
	position:relative;z-index:100;margin-left:115px;
	display:block;clear:both;width:auto;height:55px;
	}
#main ul
	{
	position:relative;display:block;list-style:none;
	margin:0 150px 0 0;padding:0;
	}
#main ul li
	{
	position:relative;display:block;float:left;
	margin:0;padding:0;
	}
#main ul li a
	{
	position:relative;display:block;
	padding:0 12px;margin:0;
	line-height:50px;height:50px;
	font-size:17px;color:#606060;font-family:lato_light;
	text-decoration:none;
	border-top:5px solid #FFFFFF;
	}
#main ul li.level_1 a
	{color:#951944;}

#main ul li.active a
	{
	text-decoration:none;
	color:#606060;
	border-top:5px solid #951944;
	}
#main ul li:hover a
	{
	color:#951944;
	border-top:5px solid #DAC1C1;
	background-color:#DAC1C1;
	}
#main ul li ul
	{
	position:absolute;top:55px;left:0;z-index:100;
	display:none;
	padding:10px;margin:0;
	background-color:#DAC1C1;
	width:180px;height:auto;
	border-top:0;
	}
#main ul li:hover ul
	{display:block;}
#main ul li ul li 
	{
	display:block;
	float:none;
	margin:0;
	padding:0;
	width:180px;
	}
#main ul li ul li a,
#main ul li:hover ul li a
	{
	font-size:13px;
	color:#606060;line-height:1.2;height:auto;
	padding:5px 10px;
	border:0;
	}
#main ul li ul li:hover a
	{background-color:#FFFFFF;color:#606060;}
#main ul li ul li.active a
	{
	font-family:lato_bold;
	}

#show_baseline_nav
	{display:none;}

#baseline
	{
	position:relative;z-index:50;
	display:block;width:auto;height:40px;
	margin:0;padding:0;
	}
#baseline ul
	{
	float:left;position:relative;display:block;list-style:none;
	margin:0;padding:0;
	}
#baseline ul li
	{
	position:relative;display:block;float:left;
	margin:0;padding:0;
	}
#baseline ul li a
	{
	position:relative;display:block;
	padding:0 15px;
	line-height:40px;height:40px;
	font-size:12px;color:#951944;font-family:lato_regular;
	text-decoration:none;
	border-bottom:5px solid #FFFFFF;
	}
#baseline ul li.active a
	{color:#606060;border-bottom:5px solid #951944;}
#baseline ul li:hover a
	{color:#DAC1C1;border-bottom:5px solid #DAC1C1;}

#copyright
	{
	text-align:right;padding:0 20px;margin:0;
	font-size:11px;
	clear:both;
	}

#sub
	{}
#sub ul
	{position:relative;display:block;margin:0;padding:0;list-style:none;}
#sub ul li
	{padding:2px 0;list-style:none;font-size:12px;line-height:17px;}
#sub ul li a
	{text-decoration:none;color:#FFFFFF;font-family:arial,helvetica;}
#sub ul li a:hover
	{color:#951944;}
#sub ul li a:before
	{content:"> ";font-family:websymbols;}
#sub ul li.active a
	{color:#DAC1C1;}
	
#to_top 
	{
	display:none;
	width:40px;height:40px;line-height:40px;text-align:center;
    text-decoration:none;
    position:absolute;position:fixed;z-index:50;
    bottom:40px;right:0;
	cursor:pointer;font-size:20px;
	color:#951944;font-family:websymbols;}
	}

.lang
	{display:none;position:absolute;top:90px;right:0;margin:0;padding:0;color:#DAC1C1;font-family:lato_light;}
.lang a
	{color:#DAC1C1;text-decoration:none;}	
.lang a.active
	{color:#951944;}	
		

/* STANDARD DEFINITION */

h1,h2,h3,h4,h5,h6,p
	{margin:10px 0;}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small 
	{font-weight:normal;}	
	
h1
	{font-size:35px;font-weight:normal;font-family:lato_light;color:#951944;}
h2
	{font-size:25px;font-weight:normal;font-family:lato_light;color:#951944;}
h3
	{font-size:15px;font-weight:normal;font-family:lato_bold;color:#951944;}
h4
	{font-size:18px;font-weight:normal;font-family:lato_light;}
h5
	{font-size:14px;font-weight:normal;font-family:lato_light;text-transform:uppercase;}
p,div
	{font-size:13px;}
ul,ol
	{margin:10px 15px;}
li
	{list-style-type:square;padding:2px 0;}

a
	{color:#951944;text-decoration:underline;}
a:hover
	{color:#DAC1C1;text-decoration:none;}
img 
	{border:0;}
img.responsive
	{
  	max-width:100%;
  	width:auto\9;height:auto;
  	vertical-align:middle;
  	border:0;
  	-ms-interpolation-mode: bicubic;
	}
hr
	{
  	margin:10px 0;
  	border:0;
  	border-top: 1px solid #F0F0F0;
	}

.align_right
	{text-align:right;}
.align_left
	{text-align:left;}
.align_center
	{text-align:center;}

cite
	{display:block;}
.bodytext cite
	{display:block;font-size:17px;font-weight:bold;font-family:times;color:#bf758f;text-align:left;}
.bodytext cite:before
	{content:'“ ';font-size:30px;vertical-align:text-bottom;}
.bodytext cite:after
	{content:' ”';font-size:30px;vertical-align:text-top;}
	
blockquote
	{display:inline-block;padding:10px 20px;margin:2px 0;font-family:lato_light;}
blockquote a
	{text-decoration:none;}



/* FORMS */

input[type="text"],
input[type="password"],
textarea, 
select
	{
	-webkit-border-radius:0;
	position:relative;
	display:inline-block;
	vertical-align:top;
	border:1px solid #CCCCCC;
	height:23px;width:100%;
	background-color:#FFFFFF;
	}
input[type="checkbox"],
input[type="radio"]
	{margin-right:3px;}
textarea 
	{height:100px;}
select
	{
	height:25px;
	padding:3px;
	border-radius:0;
	}
    
button
	{border:0 none;}
label 
	{
	display:block;
	text-wrap:none;text-overflow:ellipsis;
	}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus
	{
  	background-color:#F0F0F0;
  	outline:0;
	}
.nr
	{width:50px;text-align:right;}
dd span,dd span
	{height:25px;padding:3px;	line-height:27px;}

/* CUSTOM FORM BLOCK */

form
	{
	width:100%;
	height:auto;
	display:inline-block;
	*zoom: 1;
	margin:0;padding:0;
	}

form .group
	{
	float:left;
	position:relative;
	display:inline-block;
	padding:0;margin:0 10px 0 0;
	line-height:20px;
	}
form .group .no_label
	{margin-top:20px;}
form .group .box
	{position:relative;margin:0 10px 0 0;}
form .group .inline
	{display:inline-block;}
form .group .block
	{display:block;}
form .linear
	{
	width:auto;
	display:block;
	clear:both;
	position:relative;
	padding:0 0 0 160px;
	margin:2px 0;line-height:25px;
	}
form .linear label
	{
	float:left;margin-left:-160px;
	width:155px;
	line-height:27px;
	}
form .icon.tooltip
	{text-decoration:none;font-size:15px;}
	
input[type="text"]._25,
input[type="password"]._25,
textarea._25, 
select._25
	{width:25.5%;}
input[type="text"]._50,
input[type="password"]._50,
textarea._50, 
select._50
	{width:48%;}
input[type="text"]._75,
input[type="password"]._75,
textarea._75, 
select._75
	{width:70%;}
input[type="text"]._100,
input[type="password"]._100,
textarea._100, 
select._100
	{width:97.25%;}


.boxform
	{width:600px;padding:0 20px 20px 20px;}
.boxform.small
	{width:100%;padding:0;}
.boxform.medium
	{width:400px;padding:0 20px 20px 20px;}

	
.form_msg
	{padding:10px 0;}
.true
	{background:url('../../themes/oferrari/images/true.png') no-repeat top right;}
.false
	{background:url('../../themes/oferrari/images/false.png') no-repeat top right;}

.msg_true
	{color:#66cc66;}
.msg_false
	{color:#CC0000;}

.button_pwd_change
	{text-decoration:underline;cursor:pointer;}
#pwd_change
	{display:none;}

/* ICONS */

.icon
	{font-weight:normal;font-family:websymbols;}
	

/* BUTTONS */


.button
	{
	position:relative;
	display:inline-block;
  	*display:inline;
	padding:0 10px;line-height:25px;
	font-size:13px;text-decoration:none;
	color:#FFFFFF;
	border:1px solid #951944;
	background-color:#951944;
	}
.button.small
	{
	padding:0 5px;line-height:18px;
	font-size:11px;
	}
.button.large
	{
	padding:0 15px;line-height:35px;
	font-size:17px;
	}
.thumbnail_horizontal:hover .button,
.thumbnail_vertical:hover .button,
.text_horizontal:hover .button,
.text_vertical:hover .button,
.button:hover
	{
	color:#951944;
	border:1px solid #DAC1C1;
	background-color:#DAC1C1;
	}
.icon
	{font-family:websymbols;}

.button.full
	{
	position:relative;
	display:block;float:left;clear:both;
	padding:0 10px 0 0;margin:0 0 10px 0;line-height:25px;
	font-size:13px;text-decoration:none;
	color:#951944;
	border:0;
	background-color:#FFFFFF;
	}
.button.full .icon
	{
	display:block;float:left;padding:0;margin-right:10px;line-height:25px;width:25px;
	font-size:13px;text-decoration:none;text-align:center;
	color:#FFFFFF;
	background-color:#951944;
	}
.button.full:hover,
.button.full:hover .icon
	{
	color:#FFFFFF;
	border:0;
	background-color:#951944;
	}	

/* SEARCH */

.searchbox
	{
	float:right;
	border:0;
	padding:0;margin:15px 10px;
	background-color:#F0F0F0;
	border:1px solid #F0F0F0;
	width:175px;height:25px;
	}
.searchbox input[type="text"]
	{
	float:left;
	-webkit-border-radius:0;
	position:relative;
	display:inline-block;
	vertical-align:top;color:#606060;
	border:0 solid #FFFFFF;
	height:23px;width:148px;
	background-color:transparent;
	}
.searchbox .button
	{
	position:relative;
	float:right;
	display:inline-block;
  	*display:inline;
	padding:0;line-height:25px;height:25px;width:25px;text-align:center;
	color:#FFFFFF;font-size:13px;text-decoration:none;font-family:websymbols;
	border:1px solid #951944;
	background-color:#951944;
	background-image:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}	
.searchbox .button:hover
	{
	color:#951944;
	border:1px solid #DAC1C1;
	background-color:#DAC1C1;
	background-image:none;
	}



	
/* CONTENT BLOCKS */

.googlemap,
.bodytext iframe,
.bodytext object,
.bodytext embed,
.player_youtube
	{width:100%;height:338px;display:block;margin:5px auto;}


.title
	{}
.hometext,
.bodytext
	{margin:20px 0;/*max-width:600px;*/}
.date,
.way
	{font-size:11px;margin:10px 0 0 0;}
.date_calendar
	{
	padding:0;margin:10px 0 0 0;
	display:block;height:25px;
	}
.date_icon
	{
	display:block;float:left;
	margin:0;padding:0;width:80px;
	color:#606060;
	}
.date_icon span
	{display:block;float:left;padding:0;}
.date_icon span.day
	{text-align:center;font-size:25px;line-height:25px;padding-right:5px;}
.date_icon span.month
	{text-align:left;font-size:11px;line-height:11px;padding-top:2px;text-transform:uppercase;width:40px;}
.date_icon span.year
	{text-align:left;font-size:9px;line-height:10px;float:left;width:40px;}


.caption a
	{text-decoration:none;}

.price
	{height:25px;}
.price span.number
	{
	display:block;float:left;font-size:15px;line-height:25px;font-family:lato_bold;
	padding:0 10px 0 2px;
	background-color:#951944;
	color:#FFFFFF;
	}
.price span.devise
	{
	display:block;float:left;font-size:10px;line-height:25px;font-family:lato_regular;
	padding:0 2px 0 10px;
	background-color:#951944;
	color:#FFFFFF;
	}
.price a
	{
	display:block;float:left;font-size:12px;line-height:25px;font-family:lato_regular;
	padding:0 10px;
	background-color:#DAC1C1;
	color:#951944;
	text-decoration:none;text-transform:uppercase;
	border-left:1px solid #FFFFFF;
	}
.price a:hover
	{
	background-color:#951944;
	color:#FFFFFF;
	}
.caption .price
	{
	float:none;position:absolute;bottom:7px;right:0;padding:0 5px;
	background-color:#FFFFFF;color:#951944;
	}


.landscape
	{
	position:relative;
	clear:both;
	margin:10px 0;
	background-color:#000000;
	}
.landscape .wrapper
	{
	position:relative;
	clear:both;
	height:220px;padding:15px 0;
	background-repeat:no-repeat;
	background-size:100% auto;
	}
.landscape .caption
	{
	position:relative;float:right;
	padding:0;width:100%;height:100%;
	}
.landscape .caption .title
	{
	width:625px;
	position:relative;float:left;
	padding:0 10px;
	height:100%;
	}
.landscape .caption .slogan
	{
	width:209px;
	position:relative;float:right;
	border-left:1px solid #951944;
	padding:0 10px;
	height:100%;
	font-size:20px;font-family:fjord-one;
	color:#951944;
	}
.landscape .caption .slogan span
	{
	color:#FFFFFF;
	}
.landscape .caption h1
	{margin:170px 0 0 0;padding:0;font-size:35px;text-transform:uppercase;color:#951944;}
.landscape .caption h1 span,
.landscape .caption h2 span
	{color:#FFFFFF;}
.landscape .caption .socialmedia_link
	{position:absolute;bottom:0;margin:0;padding:0;height:45px;}
.landscape .caption .socialmedia_link span
	{display:block;clear:both;color:#951944;line-height:13px;font-family:arial,helvetica;}
.landscape .caption dl
	{
	display:inline-block;
	*display:inline;
	*zoom: 1;
	width:100%;
	}
.landscape .caption  dl dt 
	{
	float:left;clear:left;display:block;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
	width:95px;text-align:right;
	color:#951944;
	}
.landscape .caption  dl dd
	{
	color:#FFFFFF;text-align:left;
	margin:0 0 0 100px;padding:0;clear:right;
	}
.landscape .caption.home
	{width:602px;}
.landscape .caption.home .title
	{width:350px;border-left:1px solid #951944;}
.landscape .caption.home .slogan
	{width:209px;}
.landscape .caption.home h1
	{margin:0;padding:0;font-size:45px;text-transform:none;}

.thumbnail_horizontal
	{}
.thumbnail_vertical
	{}
.text_horizontal
	{}
.text_vertical
	{}
.simple_button
	{}
.thumbnail
	{height:220px;overflow:hidden;}

.thumbnail_horizontal .caption,
.thumbnail_vertical .caption,
.text_horizontal .caption,
.text_vertical .caption,
.thumbnail_vertical .caption
	{padding:5px 0;}
.simple_button a.button
	{margin:0 5px 10px 0;}


.thumbnail_vertical .caption h3,
.thumbnail_vertical .caption p,
.thumbnail_horizontal .caption h3,
.thumbnail_horizontal .caption p,
.thumbnail_horizontal .caption .date,
.text_vertical .caption h3,
.text_vertical .caption p,
.text_horizontal .caption h3,
.text_horizontal .caption p,
.text_horizontal .caption .date
	{margin:5px 0;}
.thumbnail_vertical .caption h3,
.thumbnail_vertical .caption p
	{clear:both;}
.thumbnail_horizontal .button,
.thumbnail_vertical .button,
.text_horizontal .button,
.text_vertical .button
	{margin:5px 0 10px 0;}
.thumbnail_horizontal .caption h3,
.thumbnail_horizontal .caption .date,
.text_horizontal .caption h3,
.text_horizontal .caption .date
	{margin:0 0 5px 0;}
	
.thumbnail_horizontal .caption,
.thumbnail_horizontal.image_right .caption
	{position:relative;width:auto;display:block;margin:0 180px 0 0;min-height:160px;}
.thumbnail_horizontal img,
.thumbnail_horizontal.image_right img 
	{
	position:relative;right:0;display:block;
	width:160px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	}
.thumbnail_horizontal.image_left .caption
	{margin:0 0 0 180px;}
.thumbnail_horizontal.image_left img 
	{
	position:absolute;left:0;display:block;
	width:160px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	}
.thumbnail_horizontal.image_left .price,
.thumbnail_horizontal.image_left .price 
	{display:none;}
.thumbnail a
	{display:block;}
.thumbnail img
	{
	-webkit-transition-duration:2s;
	-moz-transition-duration:2s;
	transition-duration:2s;
	}
.thumbnail .caption
	{
	display:block;position:absolute;top:0;left:0;padding:5px 4%;height:100%;width:93%;
	background-color:rgba(0,0,0,0.5);
	-webkit-transition-duration:1s;
	-moz-transition-duration:1s;
	transition-duration:1s;
	}
.thumbnail:hover .caption
	{opacity:0.3;cursor:pointer;}
.thumbnail:hover img
	{
	/*
	-moz-transform:rotate(-5deg) scale(1.1);
    -webkit-transform:rotate(-5deg) scale(1.1);
    transform:rotate(-5deg) scale(1.1);
    */
	}

.thumbnail_horizontal .caption h2,
.thumbnail_vertical .caption h2,
.text_horizontal .caption h2,
.text_vertical .caption h2,
.thumbnail_vertical .caption h2,	
.thumbnail .caption h2
	{text-transform:uppercase;margin:5px 0;font-size:15px;font-family:lato_regular;}


ul.image_list,
ul.video_list
	{margin:0;padding:0;list-style:none;}
ul.image_list li,
ul.video_list li
	{margin:5px 0;padding:0;list-style:none;}


img.category.img_1,
img.article.img_2
	{float:right;margin:0 0 20px 40px;max-width:280px;}
img.article.img_3
	{}
img.category.img_3
	{}


ul.morelink
	{position:relative;display:block;margin:10px 0;padding:0;list-style:none;}
ul.morelink li
	{display:block;padding:2px 0;margin:0 0 0 15px;list-style:none;}
ul.morelink li .icon
	{position:absolute;margin:-1px 0 0 -15px;color:#951944;}
ul.morelink li a
	{text-decoration:none;color:#951944;}
ul.morelink li:hover a,
ul.morelink li:hover span
	{color:#DAC1C1;}


p.keywords
	{margin:10px 0;}
	
dl.legend 
	{
	display:inline-block;
	*display:inline;
	*zoom: 1;
	width:100%;
	}
dl.legend dt 
	{
	float:left;clear:left;display:block;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
	width:40px;
	font-weight:bold;
	}
dl.legend dd
	{margin-left:45px;padding:1px 0;clear:right;}
dl.legend.small dt
	{width:30px;}	
dl.legend.small dd
	{margin-left:35px;clear:right;}
dl.legend.medium dt 
	{width:100px;text-align:left;}
dl.legend.medium dd
	{margin-left:105px;}
dl.legend.large dt
	{width:180px;}	
dl.legend.large dd
	{margin-left:190px;}
dl.legend.picture
	{}
dl.legend.picture dt
	{width:100px;margin-left:50px;}	
dl.legend.picture dd
	{margin-left:160px;}
	
ul.children
	{
	background-color:#951944;
	list-style:none;
	padding:10px;margin:0;
	}
ul.children li 
	{display:block;list-style:none;margin:0;padding:0;}
ul.children li a
	{
	display:block;color:#FFFFFF;
	text-decoration:none;line-height:1.2;height:auto;
	padding:5px 0;margin:0 0 0 15px;
	}
ul.children li .icon
	{position:absolute;margin:4px 0 0 0;color:#FFFFFF;}
ul.children li:hover a,
ul.children li:hover span
	{color:#DAC1C1;}

	
/* SLIDESHOW */

div.slideshow
	{
	position:relative;
	height:auto;
	background-color:#FFFFFF;
	}
div.slideshow .slides_nav 
	{
	position:absolute;top:50%;left:0;z-index:10;
	display:block;text-align:center;
	overflow:hidden;
	text-decoration:none;
	height:40px;width:40px;margin-top:-20px;
	font-family:websymbols;
	font-size:20px;line-height:40px;
	color:#FFFFFF;background-color:#951944;
	}
div.slideshow .slides_nav:hover
	{color:#FFFFFF;background-color:#DAC1C1;}
div.slideshow .slides_nav.next 
	{left:auto;right:0;}
div.slideshow .slides_nav.prev
	{left:0;}

div.slideshow .slides_tabs
	{
	position:absolute;top:10px;left:10px;z-index:20;
	margin:0;padding:0;
	list-style-type:none;
	}
div.slideshow .slides_tabs li 
	{
	overflow:hidden;
	list-style-type:none;
	display:block;float:left;
	width:10px;height:10px;
	float:left;
	margin:3px;padding:0;
	cursor:pointer;
	background:#951944;
	text-indent:-9999px;
	}
div.slideshow .slides_tabs li a
	{
	display:block;float:left;width:10px;height:10px;
	text-align:center;text-decoration:none;text-indent:-9999px;
	color:#951944;line-height:10px;font-size:9px;
	}
div.slideshow .slides_tabs li.slides_here
	{background:#DAC1C1;}
div.slideshow .slides_tabs li.slides_here a
	{color:#FFFFFF;}
	
div.slideshow .slides
	{
	position:relative;width:100%;height:auto;
	overflow:hidden;padding:0;margin:0;
	}
div.slideshow .slides .slide
	{
	position:absolute;left:0;top:0;
	margin:0;padding:0;
	display:none;
	list-style:none;
	width:100%;height:100%;overflow:hidden;
	}
div.slideshow .slides .slide:first-child 
	{position:relative;display:block;float:left;}
div.slideshow .slides .slide a
	{text-decoration:none;}
div.slideshow h3
	{margin:0 0 5px 0;line-height:20px;font-size:15px;}
div.slideshow .slides .slide .caption
	{
	position:absolute;left:0;bottom:10px;z-index:10;
	width:66%;text-align:center;
	margin:0;padding:1% 17%;
	}
div.slideshow .slides .slide .caption h3
	{font-size:25px;font-family:lato_regular;color:#FFFFFF;}
div.slideshow .slides .slide .caption h4
	{font-size:18px;font-family:lato_regular;color:#FFFFFF;}

	
/* TABS */

ul.tabs
	{
	display:block;clear:both;
	margin:20px 0 0 0;padding:0;
	list-style:none;
	height:40px;
	/*border-bottom:1px solid #CCCCCC;*/
	}
ul.tabs li 
	{display:block;float:left;margin:0;padding:0;}
ul.tabs li a 
	{
	position:relative;
	display:block;float:left;
	padding:0 15px;margin-right:1px;
	line-height:40px;height:40px;
	text-decoration:none;
	color:#FFFFFF;font-size:15px;
	font-weight:normal;font-family:lato_regular;
	background-color:#DAC1C1;
	}
ul.tabs li a span
	{line-height:.6;font-size:35px;}
ul.tabs li a:hover
	{background-color:#951944;}
ul.tabs li a.active
	{
	background-color:#FFFFFF;
	height:41px;color:#DAC1C1;
	}
.tab_content
	{
	background-color:#FFFFFF;
	padding:10px;margin:0 0 20px 0;
	}
.tab_content .date,
.tab_content .way
	{margin:0;}



/* ACCORDION */

ul.accordion
	{
	float:left;clear:both;margin:20px auto;padding:0;list-style:none;
	margin:0 10px;
	}
ul.accordion .menu
	{
	display:block;
	margin:0 0 1px 0;
	background-color:#FFFFFF;color:#101010;
	}
ul.accordion .selector
	{
	position:relative;display:block;
	padding:6px 10px;margin:0;
	overflow:hidden;
	color:#951944;font-size:15px;
	font-weight:normal;font-family:lato_regular;
	cursor:pointer;
	font-weight:normal;
	border-top:1px solid #DAC1C1;
	}
ul.accordion .selector span
	{
	position:absolute;right:7px;top:5px;
	width:15px;text-align:center;
	text-decoration:none;
	font-family:websymbols;
	font-size:15px;
	}
ul.accordion .dropdown
	{
	display:none;
	padding:10px 25px;margin:0;
	}

ul.accordion.timeline .menu.current,
ul.accordion.timeline .menu.active	
	{}
ul.accordion.timeline .selector
	{}
ul.accordion.timeline .selector .bubble
	{font-size:20px;font-family:lato_bold;}
ul.accordion.timeline .dropdown
	{
	margin:0 0 10px 33px;
	border-left:1px dotted #DAC1C1;
	}
ul.accordion.timeline .dropdown h5
	{position:relative;}
ul.accordion.timeline .dropdown h5:after
	{
	position:absolute;top:3px;left:-30px;z-index:5;
	width:10px;height:10px;
	background-color:#DAC1C1;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	content:'';
	display:none;
	}
ul.accordion.timeline .menu.current .dropdown h5:after,
ul.accordion.timeline .menu.active .dropdown h5:after	
	{display:block;}
	
	
ul.accordion .dropdown .date,
ul.accordion .dropdown .way
	{margin:0;}

ul.accordion.timeline .dropdown blockquote
	{position:relative;padding:10px 30px;}
ul.accordion.timeline .dropdown blockquote a
	{position:relative;}
ul.accordion.timeline .dropdown blockquote:hover a
	{text-decoration:underline;}
ul.accordion.timeline .dropdown blockquote a:after
	{
	position:absolute;left:-25px;top:-2px;display:block;
	width:20px;height:20px;
	content:'K';
	font-family:websymbols;font-size:12px;font-weight:normal;text-align:center;line-height:20px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	}
	
div.archive_block
	{width:220px;float:right;}
div.archive_block h2
	{clear:both;}
ul.archive
	{
	margin:0 auto;padding:0;list-style:none;
	margin:0;
	}
ul.archive .menu
	{
	display:block;
	margin:0 0 1px 0;
	background-color:#951944;color:#FFFFFF;
	}
ul.archive .selector
	{
	position:relative;display:block;
	padding:6px 10px;margin:0;
	overflow:hidden;
	color:#FFFFFF;font-size:15px;
	font-weight:normal;font-family:lato_regular;
	cursor:pointer;
	font-weight:normal;
	}
ul.archive .selector span
	{
	position:absolute;right:7px;top:5px;
	width:15px;text-align:center;
	text-decoration:none;
	font-family:websymbols;
	font-size:15px;
	}
ul.archive .dropdown
	{
	display:none;width:100%;clear:both;color:#FFFFFF;
	padding:0;margin:0;
	}
	
	

/* TOOLTIP */

.tooltip_box 
	{
	position:absolute;z-index:20;display:none;
	background-color:#951944;
	padding:8px 10px;width:170px;
	text-align:center;
	}
.tooltip_box p
	{color:#FFFFFF;font-size:12px;margin:0;}
.tooltip_box span.arrow
	{
	display:block;
	border-color:transparent transparent #951944 transparent;
	border-style:solid;
	border-width:8px;
	height:0;width:0;
	position:absolute;top:-15px;left:85px;
	}


/* BREADCRUMB */

p.breadcrumb	
	{padding:5px 0;margin:30px 0 0 0;}
p.breadcrumb span
	{font-family:websymbols;padding:0 5px;}


/* PAGER */

ul.pager
	{
	display:block;clear:both;list-style:none;
	margin-top:10px;
	padding:5px 0;
	}
ul.pager li
	{
	display:inline-block;margin:1px;padding:0;
	*display:inline;
	}
ul.pager li a
	{
	display:block;float:left;
	width:25px;height:25px;line-height:25px;
	text-align:center;text-decoration:none;
	padding:0;
	color:#FFFFFF;font-size:13px;text-decoration:none;
	border:1px solid #951944;
	background-color:#951944;
	}
ul.pager li a:hover,
ul.pager li a.active
	{
	color:#FFFFFF;
	border:1px solid #DAC1C1;
	background-color:#DAC1C1;
	}
ul.pager li a.icon
	{
	font-size:10px;
	}	

.socialmedia_share,
.socialmedia_link
	{
	display:block;clear:both;
	position:relative;z-index:10;margin:0;padding:2px 0;
	font-size:11px;
	line-height:35px;height:35px;
	width:auto;
	}
.socialmedia_share.right
	{float:right;padding:2px 5px;}
.socialmedia_share span
	{
	position:relative;display:inline-block;float:left;
	line-height:35px;height:35px;text-align:center;
	}

.socialmedia_share a,
.socialmedia_link a
	{
	text-decoration:none;font-size:35px;
	position:relative;display:inline-block;float:left;
	line-height:35px;height:35px;text-align:center;
	font-family:socialico;margin:0;padding:0;
	}
.socialmedia_share a:hover
	{}

.socialmedia_link_large
	{margin:10px 0;padding:0;}
.socialmedia_link_large span
	{display:block;margin:10px 0;font-size:22px;font-weight:normal;font-family:lato_light;}
.socialmedia_link_large a
	{
	text-decoration:none;font-size:35px;
	position:relative;display:inline-block;
	line-height:35px;width:33px;height:33px;text-align:center;
	font-family:socialico;margin:0;padding:0;
	}
.socialmedia_link_large a.facebook,
.socialmedia_link_large a.twitter,
.socialmedia_link_large a.flickr,
.socialmedia_link_large a.linkedin,
.socialmedia_link_large a.google,
.socialmedia_link_large a.youtube,
.socialmedia_link_large a.rss
	{color:#101010;}
.socialmedia_link_large a:hover
	{}


/* FB and TWITTER */

.social_headline
	{}
.twitter_headline,
.facebook_headline
	{
	float:left;position:relative;display:block;
	width:100%;
	}
.twitter_headline h3,
.facebook_headline h3
	{margin:0 0 5px 0;line-height:20px;font-size:15px;}
.twitter_headline h3 span.twitter,
.facebook_headline h3 span.facebook
	{font-family:websymbols;text-transform:lowercase;}

.twitter_headline .twitter-follow,
.facebook_headline .fb-like
	{
	display:none;float:left;clear:both;
	margin:5px 0;padding:0;
	}
	
.twitter_status 
	{
	display:block;float:left;clear:both;position:relative;
	margin:5px 0 0 0;padding:0;
	background-color:#E2E2E2;padding:10px;
	}
.twitter_status .arrow
	{
	display:block;
	border-color:transparent transparent #E2E2E2 transparent;
	border-style:solid;
	border-width:8px;
	height:0;width:0;
	position:absolute;top:-15px;left:30px;	
	}
.twitter_status dl
	{
	display:block;float:left;clear:both;
	padding:0;margin:0;
	}
.twitter_status dt 
	{
	display:block;float:left;clear:left;
	width:50px;margin:0;padding:0;
	}
.twitter_status dt a
	{display:block;margin:0;padding:0;}
.twitter_status dt img
	{width:40px;height:40px;border:0;padding:0;margin:0;}
.twitter_status dd
	{display:block;margin-left:50px;}
.twitter_status dd p
	{margin:2px 0;}
.twitter_status dd .tw_status
	{font-size:15px;font-style:normal;font-family:lato_light;}
.twitter_status dd .tw_status a
	{color:#951944;text-decoration:none;font-size:12px;font-family:lato_regular;}
.twitter_status dd .tw_username
	{display:none;}
.twitter_status dd .tw_username a
	{font-size:11px;color:#951944;}
.twitter_status dd .tw_timestamp
	{display:none;}
	
.facebook_status
	{
	display:block;float:left;clear:both;margin:0;padding:0;
	width:100%;
	}
.facebook_status dl 
	{
	display:block;float:left;clear:both;
	padding:7px 5px;
	}
.facebook_status p 
	{
	display:block;float:left;clear:both;
	padding:7px 5px;
	}
.facebook_status dl dt 
	{
	float:left;clear:left;display:block;
	width:100px;position:relative;
	}
.facebook_status dl dd
	{margin-left:110px;display:block;}
.facebook_status dl dd a
	{}
.facebook_status .link,
.facebook_status .video,
.facebook_status .photo,
.facebook_status .swf
	{display:block;}
.facebook_status .video a
	{text-decoration:none;}
.facebook_status .video img.poster,
.facebook_status .link img,
.facebook_status .photo img,
.facebook_status .swf img
	{
	max-width:100%;
	width:auto\9;height:auto;
	vertical-align:middle;
	border:0;
	-ms-interpolation-mode: bicubic;
	}
.facebook_status .video .play_btn
	{
	position:absolute;display:block;top:50%;margin-top:-12px;left:50%;margin-left:-12px;
	width:24px;height:24px;line-height:26px;
	background-color:#000000;
	background-color:rgba(0,0,0,.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	color:#FFFFFF;font-size:15px;
	text-align:center;
	border:1px solid #FFFFFF;
	}
.facebook_status .video:hover .play_btn
	{background-color:#951944;border:1px solid #951944;}
.facebook_status .link_desc
	{}
	


/* UPLOAD */

#pictures_box,
#upload_box
	{float:left;}

.pictures_wall
	{float:left;}
.picture_sticker
	{float:left;width:135px;}
.picture_sticker .button
	{position:absolute;}

#upload_msg .load
    {
    display:none;padding:35px 0 10px 0;text-align:center;
    background:url('../../themes/oferrari/images/loading.gif') no-repeat 50% 0;
    }
#upload_msg .time
    {display:none;margin:10px 0;}


/* ALERT BOX */

#alert_box_msg
	{
	width:400px;padding:20px;text-align:center;
	background-color:#FFFFFF;
	}

	
/* COLORS */

.white
	{background-color:#FFFFFF;color:#404040;}
.red
	{background-color:#951944;color:#FFFFFF;}
.light_red
	{background-color:#993366;color:#FFFFFF;}
.grey
	{background-color:#404040;color:#FFFFFF;}
.light_grey
	{background-color:#808080;color:#FFFFFF;}
.pink
	{background-color:#DAC1C1;color:#FFFFFF;}
	
.white h2,
.white h3,
.white h4,
.white p,
.white a
	{color:#606060;}
.grey h2,
.grey h3,
.grey h4,
.grey p,
.grey a,
.red h2,
.red h3,
.red h4,
.red p,
.red a,
.light_grey h2,
.light_grey h3,
.light_grey h4,
.light_grey p,
.light_grey a,
.light_red h2,
.light_red h3,
.light_red h4,
.light_red p,
.light_red a,
.pink h2,
.pink h3,
.pink h4,
.pink p,
.pink a
	{color:#FFFFFF;}

.white a.button,
.grey a.button,
.light_grey a.button,
.pink a.button
	{color:#FFFFFF;border:1px solid #951944;background-color:#951944;}
.white .button:hover,
.grey a.button:hover,
.light_grey a.button:hover
	{color:#951944;border:1px solid #DAC1C1;background-color:#DAC1C1;}
.red a.button,
.light_red a.button
	{color:#951944;border:1px solid #FFFFFF;background-color:#FFFFFF;}
.red a.button:hover,
.light_red a.button:hover
	{color:#951944;border:1px solid #DAC1C1;background-color:#DAC1C1;}
.pink a.button:hover
	{color:#FFFFFF;border:1px solid #951944;background-color:#951944;}


.grey .caption
	{background-color:rgba(51,51,51,0.5);}
.light_grey .caption
	{background-color:rgba(128,128,128,0.5);}
.red .caption
	{background-color:rgba(149,25,68,0.5);}
.light_red .caption
	{background-color:rgba(204,102,153,0.5);}
.pink .caption
	{background-color:rgba(204,51,102,0.5);}



/* ADMIN */
.admin
	{position:absolute;z-index:50;top:70px;left:130px;margin:10px;}
.admin a
	{text-decoration:none;line-height:25px;color:#606060;}

.white .button_admin,
.grey .button_admin,
.light_grey .button_admin,
.pink .button_admin,
.red .button_admin,
.light_red .button_admin,
.button_admin
	{
	position:relative;
	display:inline-block;
  	*display:inline;
	padding:0;line-height:25px;
	font-size:13px;text-decoration:none;
	color:#606060;
	width:25px;height:25px;text-align:center;
	border:1px solid #CCCCCC;
	background-color:#F0F0F0;
	background-image:-moz-linear-gradient(top, #FFFFFF, #F0F0F0);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F0F0F0));
    background-image:-webkit-linear-gradient(top, #FFFFFF, #F0F0F0);
	background-image:-ms-linear-gradient(top, #FFFFFF, #F0F0F0);
    background-image:-o-linear-gradient(top, #FFFFFF, #F0F0F0);
	background-image:linear-gradient(top, #FFFFFF, #F0F0F0);
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3);
	}
.button_admin.right
	{float:right;}
.button_admin.small
	{
	line-height:15px;font-size:10px;
	width:15px;height:15px;
	}
.button_admin:hover
	{
	color:#FFFFFF;
	border:1px solid #39b54a;
	background-color:#8dc63f;
	background-image:-moz-linear-gradient(top, #8dc63f, #39b54a);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#8dc63f), to(#39b54a));
    background-image:-webkit-linear-gradient(top, #8dc63f, #39b54a);
	background-image:-ms-linear-gradient(top, #8dc63f, #39b54a);
    background-image:-o-linear-gradient(top, #8dc63f, #39b54a);
	background-image:linear-gradient(top, #8dc63f, #39b54a);
	}
		
		

/* max-width for low resolution */
@media screen and (max-width:980px)
	{
	#container
		{width:100%;margin:0 auto;padding:0 0 40px 0;}

	.wrapper
		{position:relative;width:100%;margin:auto;padding:0;}
	#header,
	#footer
		{display:block;width:100%;height:auto;min-height:40px;}
	#content
		{padding:0;}
	#footer nav.grid_9,#copyright
		{display:none;}
	#logo 
		{
		position:relative;right:auto;float:none;clear:left;
		width:auto;width:100px;height:80px;z-index:110;
		border:0;margin:-30px 0 0 0;
		display:block;
		}
	#logo span
		{display:none;}
	#logo img.logo
		{width:60px;height:60px;border:0;padding:10px 20px;}

	/* standard definition */
	h1
		{font-size:25px;font-family:lato_regular;}
	h2
		{font-size:20px;font-family:lato_regular;}		
	h3
		{font-size:15px;font-family:lato_bold;}
	div,p
		{font-size:12px;}

	/* form */
	
	input[type="text"],
	input[type="password"],
	textarea, 
	select
		{background-color:#F0F0F0;}
		
	form input[type="radio"],
	form input[type="checkbox"]
		{border-color:#CCCCCC;}

	form .linear
		{
		width:auto;
		position:relative;
		line-height:auto;
		padding:0;margin:2px 0;
		}		
	form .linear label
		{
		float:none;width:100%;line-height:15px;
		margin-left:0;margin-top:5px;
		}

	.boxform,
	.boxform.small,
	.boxform.medium
		{width:280px;padding:0 0 50px 0;}

		
	/* navigation */

	.searchbox
		{
		display:block;
		position:relative;float:none;
		border:0;
		padding:5px 0;margin:0;
		background-color:#951944;
		width:100%;height:40px;
		}
	.searchbox input[type="text"]
		{
		float:none;
		-webkit-border-radius:0;
		position:relative;
		display:block;
		vertical-align:top;
		border:0;margin:5px 2%;
		height:30px;width:96%;
		font-size:12px;
		background-color:#FFFFFF;
		}
	.searchbox .button
		{display:none;}
		
	#show_main_nav
		{
		display:block;float:right;width:40px;height:40px;line-height:40px;
		font-family:websymbols;font-size:20px;text-align:center;color:#951944;
		text-decoration:none;
		}
	#show_baseline_nav
		{
		display:block;float:right;width:40px;height:40px;line-height:40px;
		font-family:websymbols;font-size:20px;text-align:center;color:#FFFFFF;
		background-color:#951944;text-decoration:none;
		}
	#show_search
		{
		display:block;float:right;width:40px;height:40px;line-height:40px;
		font-family:websymbols;font-size:20px;text-align:center;color:#FFFFFF;
		background-color:#951944;text-decoration:none;
		}
	#to_top 
		{
		bottom:0;font-family:websymbols;
		background-color:#000000;color:#FFFFFF;
		}

	.mobile_show
		{display:block;}
	
	#main_mobile
		{display:block;width:auto;height:40px;z-index:100;}
	#main,#baseline
		{width:100%;display:none;}	
	#main
		{
		position:relative;
		clear:both;
		width:100%;height:auto;
		margin:0;
		-webkit-box-shadow: 0 1px 3px #404040;
		-moz-box-shadow: 0 1px 3px #404040;
		box-shadow: 0 1px 3px #404040;
		}

	#main ul
		{
		display:block;float:none;position:relative;clear:both;
		margin:0;padding:10px 0;width:100%;
		background-color:#951944;
		}
	#main ul li
		{display:block;float:none;margin:0;height:auto;width:100%;}
	#main ul li.level_1 a,
	#main ul li a
		{
		position:relative;display:block;
		line-height:30px;height:30px;
		color:#FFFFFF;padding:0 4%;
		background-color:transparent;
		font-family:lato_regular;font-size:15px;
		border:0;
		}	
	#main ul li.active a
		{
		display:block;color:#FFFFFF;
		text-decoration:none;
		border:0;font-family:lato_bold;
		}
	#main ul li:hover a
		{
		background-color:transparent;
		color:#DAC1C1;
		border:0;
		}

	#main ul li ul,
	#main ul li:hover ul
		{
		position:relative;top:auto;left:auto;
		display:block;
		padding:5px 0;margin:0;
		background-color:transparent;
		width:100%;height:auto;
		border-top:0;
		}
	#main ul li ul li
		{display:block;float:none;margin:0;height:auto;width:100%;background-color:transparent;}
	#main ul li.active ul li.level_2 a,
	#main ul li ul li.level_2 a,
	#main ul li ul li a
		{
		font-size:13px;font-family:lato_regular;
		color:#FFFFFF;line-height:1.2;height:auto;
		padding:0 6%;
		border:0;background-color:transparent;
		}	
	#main ul li.active ul li a:hover,
	#main ul li ul li:hover a
		{color:#DAC1C1;}
	#main ul li.active ul li.active a,
	#main ul li ul li.active a
		{color:#DAC1C1;font-family:lato_bold;}


	#baseline_mobile
		{display:block;width:auto;height:40px;}
	#baseline
		{
		position:relative;
		clear:both;float:none;
		width:100%;height:auto;
		}
	#baseline ul
		{
		float:none;clear:both;display:block;
		background-color:#DAC1C1;padding:10px 0;margin:0;
		}
	#baseline ul li
		{
		position:relative;display:block;float:none;
		margin:0;padding:0;
		}
	#baseline ul li a
		{color:#FFFFFF;background-color:transparent;}
	#baseline ul li.active a
		{
		color:#FFFFFF;
		background-color:#DAC1C1;
		}	
	#baseline ul li:hover a
		{
		color:#DAC1C1;
		background-color:#FFFFFF;
		}
		
	.socialmedia_link
		{margin:5px 10px;}		
		
	/* content */
	
	div.archive_block
		{width:76%;}
		
	.landscape .wrapper
		{height:200px;padding:15px 0;background-size:110% auto;}
	.landscape .caption .title
		{
		width:63%;padding:0 2%;
		}
	.landscape .caption h1
		{font-size:25px;}
	.landscape .caption .slogan
		{
		width:21%;padding:0 2%;
		font-size:15px;
		}
	.landscape .caption h1
		{margin:130px 0 0 0;font-size:25px;}
	.landscape .caption.home
		{width:65%;}
	.landscape .caption.home .title
		{width:55%;}
	.landscape .caption.home .slogan
		{width:35%;}
	.landscape .caption.home h1
		{font-size:25px;}
	.landscape .caption  dl dt 
		{width:70px;text-align:right;}
	.landscape .caption  dl dd
		{margin:0 0 0 80px;}	

	.thumbnail_vertical
		{min-height:0;height:auto;}
	.thumbnail
		{height:175px;overflow:hidden;}
	.thumbnail_horizontal .caption,
	.thumbnail_horizontal.image_right .caption
		{position:relative;margin-right:300px;}
	.thumbnail_horizontal img,
	.thumbnail_horizontal.image_right img 
		{
		float:right;display:block;
		width:280px;
		}
	.thumbnail_horizontal.image_left .caption
		{position:relative;margin-left:140px;margin-right:0;}
	.thumbnail_horizontal.image_left img 
		{
		float:left;display:block;
		width:120px;
		}
	.thumbnail .caption h2
		{font-size:13px;}
	.thumbnail .caption h3
		{font-size:13px;}
	img.category.img_1,
	img.article.img_2
		{max-width:200px;}
		
	ul.accordion
		{margin:0 1%;}		
		
	div.slideshow, 
	div.slideshow .slides
		{height:auto;}
	div.slideshow
		{
		position:relative;
		height:auto;
		}
	div.slideshow .slides .slide .caption h3
		{font-size:25px;}
	div.slideshow .slides .slide .caption h4
		{font-size:13px;}
	div.slideshow .slides .slide .caption
		{width:80%;margin:0;padding:1% 10%;bottom:0;}
	div.slideshow .slides_nav.next 
		{left:auto;right:0;}
	div.slideshow .slides_nav.prev
		{left:0;}
		
	dl.listing.large dt
		{width:120px;}	
	dl.listing.large dd
		{margin-left:130px;}

	.twitter_status 
		{width:auto;}
	.googlemap,
	.player_youtube
		{width:100%;height:270px;}
		
	.admin
		{display:none;}
	}



@media screen and (max-width:640px)
	{		
	/* standard definition */

	#logo 
		{
		position:relative;right:auto;float:none;clear:left;
		width:auto;width:55px;height:55px;
		border:0;margin:-40px 0 0 0;
		display:block;
		}
	#logo span
		{display:none;}
	#logo img.logo
		{width:45px;height:45px;border:0;padding:10px;}
		
	#content
		{padding:0;}

	#map_access
		{position:relative;width:300px;height:150px;}
	
	h1
		{font-size:20px;}
	h2
		{font-size:17px;font-weight:normal;}
	h3
		{font-size:13px;}
	h4
		{font-size:13px;font-weight:normal;}
	h5
		{font-size:13px;font-weight:normal;}
	div,p
		{font-size:11px;}

	#to_top 
		{
		bottom:0;
		background-color:#000000;color:#FFFFFF;
		}
	.button
		{line-height:20px;font-size:12px;}
	.button.small
		{line-height:15px;font-size:11px;}
	.button.large
		{line-height:25px;font-size:15px;}

	.socialmedia_link span
		{display:none;}
	#copyright
		{display:none;}
		
	/* content */
	
	div.archive_block
		{width:100%;}
		
	.landscape .wrapper
		{
		height:200px;padding:10px 0;
		background-position:40% 0;
		background-size:130% auto;
		}
	.landscape .caption h1
		{margin-top:100px;font-size:20px;}
	.landscape .caption.home h1
		{font-size:25px;}
	.landscape .caption.home
		{width:49%;}
	.landscape .caption .title,
	.landscape .caption.home .title
		{width:92%;padding:0 4%;}
	.landscape .caption .slogan,
	.landscape .caption.home .slogan
		{display:none;}

	.thumbnail
		{height:220px;overflow:hidden;}
	.thumbnail .caption h2
		{font-size:15px;}
	.thumbnail .caption h3
		{font-size:15px;font-family:lato_bold;}	
	.thumbnail_horizontal .caption,
	.thumbnail_horizontal.image_right .caption
		{position:relative;margin-right:0;margin-left:0;}
	.thumbnail_horizontal img,
	.thumbnail_horizontal.image_right img 
		{float:none;width:auto;clear:both;}
	.thumbnail_horizontal.image_left .caption
		{position:relative;margin-left:120px;margin-right:0;}
	.thumbnail_horizontal.image_left img 
		{float:left;width:100px;}
	.thumbnail_horizontal .caption .date,
	.thumbnail_horizontal .caption .date_calendar
		{margin-top:10px;}
	
	img.category.img_1,
	img.article.img_2
		{max-width:150px;}
	img.article.img_3
		{}
	img.category.img_3
		{}
	div.slideshow .slides_nav 
		{display:none;}
	div.slideshow .slides .slide .caption
		{width:70%;margin:0;padding:1% 15%;}
	div.slideshow .slides .slide .caption h3
		{font-size:15px;margin:0;font-family:lato_bold;color:#FFFFFF;}
	div.slideshow .slides .slide .caption h4
		{display:none;font-size:11px;margin:0;}
	div.slideshow .slides_nav 
		{
		position:absolute;top:0;left:0;z-index:1;
		margin:0;
		}

	ul.tabs
		{height:30px;}
	ul.tabs li a 
		{
		padding:0 10px;
		line-height:30px;height:29px;
		font-size:12px;
		}
	ul.tabs li a span
		{font-size:11px;}

	ul.accordion .selector
		{
		padding:6px 10px;
		font-size:12px;
		}
		
	dl.legend.large dt
		{width:120px;clear:both;}	
	dl.legend.large dd
		{margin-left:130px;}

	.googlemap,
	.player_youtube
		{width:100%;height:160px;}
		
	/* form */
		
	form .group
		{float:none;margin:1px 0;}
	form .group .box
		{margin:0 5px 0 0;}
	form .group .inline,
	form .group .block
		{display:inline-block;}

	input[type="text"]._25,
	input[type="password"]._25,
	textarea._25, 
	select._25
		{width:25%;}
	input[type="text"]._50,
	input[type="password"]._50,
	textarea._50, 
	select._50
		{width:48.5%;}
	input[type="text"]._75,
	input[type="password"]._75,
	textarea._75, 
	select._75
		{width:72%;}
	input[type="text"]._100,
	input[type="password"]._100,
	textarea._100, 
	select._100
		{width:98.5%;}
	}

@media screen and (max-width:480px)
	{
	.landscape .wrapper
		{height:180px;background-position:20% 0;background-size:200% auto;}
	.landscape .caption.home h1
		{font-size:20px;}
	#sub ul li
		{font-size:11px;line-height:12px;}
	.thumbnail
		{height:150px;overflow:hidden;}
	.thumbnail .caption h2
		{font-size:11px;}
	.thumbnail .caption h3
		{font-size:12px;font-family:lato_bold;}
	.thumbnail .caption p
		{font-size:11px;}
	.date,
	.way
		{margin:0;}
	}
	
@media print
	{
	html,
	body
		{background:#FFFFFF url('');}
	img.background
		{display:none;}
	#logo
		{position:relative;float:left;display:block;width:90px;height:90px;padding:10px;border:0;margin:0;}
	#logo img.logo
		{display:block;width:90px;height:90px;padding:10px;border:0;}
	#logo span
		{display:none;}
	#address
		{float:right;display:block;font-style:normal;color:#951944;padding:10px;}

	#footer .slideshow
		{display:none;}
	#copyright
		{
		float:none;color:#101010;
		padding:0;margin:20px 0px 5px 0px;text-align:right;
		line-height:auto;height:auto;
		font-size:11px;
		}
		
	#container,
	.wrapper
		{position:relative;width:100%;margin:0 auto;}
		
	#main,#network,#access,#main_mobile,#show_main_nav,#show_baseline_nav,#baseline,#box_info,#to_top
		{display:none;}

	img.right
		{float:right;margin:0 0 20px 20px;}
	img.center
		{margin:0 0 30px 0;width:200px;}

		
	div.slideshow .slides_nav,
	div.slideshow .pager,
	.carousel .nav,
	.carousel .pager,
	.admin,
	.button_admin
		{display:none;}
	ul.children
		{background-color:#FFFFFF;}
	ul.children li 
		{border-top:1px solid #DAC1C1;}
	ul.children li a
		{color:#951944;}
	ul.children li .icon
		{color:#951944;}
	.landscape
		{
		position:relative;
		clear:both;margin:1% auto;width:96%;
		background-color:#FFFFFF;
		}
	.landscape .wrapper
		{
		background-color:#000000;
		background-repeat:no-repeat;
		background-size:100% auto;
		width:100%;
		}
	}

